> For the complete documentation index, see [llms.txt](https://docs.adobesandbox.com/comprehensive-technical-tutorial-archive/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.adobesandbox.com/comprehensive-technical-tutorial-archive/module7/ex1.md).

# 7.1 Create your event

Login to Adobe Journey Optimizer by going to [Adobe Experience Cloud](https://experience.adobe.com). Click **Journey Optimizer**.

![ACOP](/files/eqxL6kfJrkJCfGNWVbve)

You'll be redirected to the **Home** view in Journey Optimizer. First, make sure you're using the correct sandbox. The sandbox to use is called `--aepSandboxId--`. To change from one sandbox to another, click on **PRODUCTION Prod (VA7)** and select the sandbox from the list. In this example, the sandbox is named **AEP Enablement FY22**. You'll then be in the **Home** view of your sandbox `--aepSandboxId--`.

![ACOP](/files/gX6Gm725NmaJgtBDl74E)

In the left menu, scroll down and click **Configurations**. Next, click the **Manage** button under **Events**.

![ACOP](/files/vhMnJ7E6sEfxZwtWhMfG)

You'll then see an overview of all available events. Click **Create Event** to start creating your own event.

![ACOP](/files/vEfluRaFDNSPW7lNfrdq)

A new, empty event window will then pop up.

![ACOP](/files/G3eEtxjGCL0zaP5htil9)

First of all, give your Event a Name like this: `--demoProfileLdap--AccountCreationEvent`.

![ACOP](/files/Tc6wKkzD1fFyaC9SFI96)

Next, add a description like this `Account Creation Event`.

![ACOP](/files/7bLzpzpn4G0VeHABiNuR)

Next, make sure the **Type** is set to **Unitary**, and for the **Event ID Type** selection, select **System Generated**.

![ACOP](/files/ohZN9breuR7GAfTf2rL9)

Next is the Schema selection. A schema was prepared for this exercise. Please use the schema `Demo System - Event Schema for Website (Global v1.1) v.1`.

![ACOP](/files/fGpz6QYodRsU8Dtfv5eJ)

After selecting the Schema, you'll see a number of fields being selected in the **Payload** section. You should now hover over the **Payload** section and you'll see 3 icons popup. Click on the **Edit** icon.

![ACOP](/files/TCjJ1LbPZM49uTuYlVqF)

You'll see a **Fields** window popup, in which you need to select some of the fields that we need to personalize the email. We will choose other profile attributes later, using the data already in Adobe Experience Platform.

![ACOP](/files/UxpzdKr73GaztOsm6K1f)

In the object `--aepTenantId--.demoEnvironment`, please make sure to select the fields **brandLogo** and **brandName**.

![ACOP](/files/MSPtgu52SBCUY4s4pBKf)

In the object `--aepTenantId--.identification.core`, please make sure to select the field **email**.

![ACOP](/files/x4VwHEKCZkmO5aM4DUzv)

Click **Ok** to save your changes.

![ACOP](/files/007LZkWhH0zOekUgYpnn)

You should then see this:

![ACOP](/files/2dAAgfQPp7ok7WCIIeWU)

Click **Save** once more to save your changes.

![ACOP](/files/iXvYH3K7KKoTiSQs7nux)

Your event is now configured and saved.

![ACOP](/files/B2QXqvDtunsYlrKGSPGn)

Click your event again to open up the **Edit Event** screen again. Hover over the **Payload** field again to see the 3 icons again. Click on the **View Payload** icon.

![ACOP](/files/RqpUFaCUvAxS15bSjPv2)

You'll now see an example of the expected payload.

![ACOP](/files/M7G5MjCxNhl3Hh5DfwSF)

Your Event has a unique orchestration eventID, which you can find by scrolling down in that payload until you see `_experience.campaign.orchestration.eventID`.

![ACOP](/files/9FAKRUy8qyaaz2k4tp4C)

The event ID is what needs to be sent to Adobe Experience Platform in order to trigger the Journey that you'll build in Exercise 7.2. Remember this eventID, as you'll need it in Exercise 7.3. `"eventID": "227402c540eb8f8855c6b2333adf6d54d7153d9d7d56fa475a6866081c574736"`

Click **Ok**, followed by clicking **Cancel**.

You've now finished this exercise.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.adobesandbox.com/comprehensive-technical-tutorial-archive/module7/ex1.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
